/*
Theme Name: TALM pour ANGERS
Template: talm
Theme URI: http://www.esba-talm.fr/
Description: Ce thème permet de gérer la mise en forme des contenus du portail ESBA TALM et des sites enfants associés. Le thème enfant est couleur de l'école d'ANGERS.
Version: 1.0
Author: FORMIDABLE (Sophie Blum, Loïc Horellou, Loïs de Cornulier, développement : Fabien Raymondaud)
 
Creation Theme by Formidable || http://www.formidable-studio.net
*/

@import url("../talm/style.css");

@charset "UTF-8";
/* CSS Document */

body .background{
	background: url(img/back.jpg) center fixed;
	background-size:cover;
}

a{
	color:#dc0028;
}

/********************* 
**********************
* 		GLOBAL		 *
**********************
**********************/

#page{
	background: url("img/fond2.gif") no-repeat scroll left top, url("img/fond.gif") repeat-y scroll left top #FFFFFF;
	-pie-background: url("img/fond2.gif") no-repeat scroll left top, url("img/fond.gif") repeat-y scroll left top #FFFFFF;
}

.bottom{
	background:#3C6;
}

#bottombackground{
	background:#DDD;
}


/*********************
**********************
* 		HEADER		 *
**********************
**********************/

#header .right{
	border-color:#dc0028;
}

nav#menu_droit .social a#facebook{
	background:url("img/icn_facebook.png") no-repeat;
}

nav#menu_droit .social a#twitter{
	background:url("img/icn_twitter.png") no-repeat;
}

nav#menu_droit .social a#viadeo{
	background:url("img/icn_vimeo.png") no-repeat;
}

nav#menu_droit .social a#RSS{
	background:url("img/icn_rss.png") no-repeat;
}

#page #header h1{
	padding-right:46px;
}

#logo{
	position:relative;
	top:-7px;
	left:-56px;
	height:64px;
	width:64px;
}

#logo_villes{
    top:35px;
}


/*********************
**********************
* 		MENU		 *
**********************
**********************/


#page #menu ul li a, #page #menu ul#adresse li a, #page #menu, #page #menu ul#adresse li{
	color:#f7eeec; 
}

#page #menu ul li a:hover{
    color: #FFF;
}

#page #menu ul li.filet{
	border-top:solid 1px #f7eeec;
}

/*********************
**********************
* 		CONTENT		 *
**********************
**********************/       

#content .full .column2 a, #content .full .column2 .children a, #content article a, #content article div.content a.suite, #content article content a.suite {
	color:#dc0028;
}

#content .full .column2 .page-list a{
	color:#000;
}

/* fin sophie */

#content .full .filet{
	background:#000;
}

/*********************
**********************
* 		FOOTER		 *
**********************
**********************/


/*Modules*/
#content article.texte_seul .colonnes content p a, #content article.texte_seul .colonnes content ul li a{ /* [AJOUT SOPHIE] lien à l'intérieur du texte seul*/
	color:#33a3b3;
}

#content article.texte_avec_onglet ul ul li{
	text-align:left;
	/* [AJOUT SOPHIE]*/
	list-style:disc;
	margin-left: 20px;
	font-style:normal;
	font-size:13px;
	margin-bottom:10px;
    width: 86%;
}

#content article.texte_avec_onglet ul li.actif{
	background:url("img/icn_onglet_actif.png") no-repeat right 6px;
}

#content article.texte_avec_onglet ul li.actif a{
	background:url("img/bg_onglet_actif.png") repeat-x 0px 7px;
}

#content article.texte_avec_onglet ul li.actif div.content p a{ 
	color:#dc0028;
}

#content article.image_texte .conteneur_ombre{
    width: 30%;
}

article.texte_image aside.lire_plus a, article.image_texte aside.lire_plus a{
	background:url("img/lire_plus.png") no-repeat center bottom;	
}

.conteneur_ombre #filet_bas{
    background: url("img/pointilles.png") repeat-x scroll 0 0 transparent;
}

/*Actus*/
#content .slider p.type{
	background: url("img/icn_lien.png") no-repeat scroll 0 0 transparent;
}

#content .slider a.suite{
	color: #dc0028;
}

h3.actu_angers {
    background: #dc0028;
}

h3.actu_tours {
    background: #ff8700;
}

h3.actu_lemans {
    background: #780037;
}

h3.actu_talm {
    background: #dc0028;
}

/* evenement calendrier*/
.categorie h4{
	background:url("../../themes-ai1ec/talm_calendar/img/filet_event.png") no-repeat bottom right;
}

#content .full .column2 .ai1ec-calendar-link{
	background: url("../../themes-ai1ec/talm_calendar/img/precedent.png") no-repeat scroll left center transparent;
}

#content .full .column2 .ai1ec-subscribe, #content .full .column2 .ai1ec-subscribe-google{
	background: url("../../themes-ai1ec/talm_calendar/img/deplier.png") no-repeat scroll left center transparent;
}

#fluxmenu a#viewflux {
    background: url("img/ouvrir_fermer_flux.png") no-repeat scroll 0 0 transparent !important;
} 

#fluxmenu a#flux_facebook {
    background: url("img/icn_facebook_widget.png") no-repeat scroll 0 0 transparent !important;
}

#fluxmenu a#flux_twitter {
    background: url("img/icn_twitter_widget.png") no-repeat scroll 0 0 transparent !important;
}

#fluxmenu a#flux_vimeo {
    background: url("img/icn_vimeo_widget.png") no-repeat scroll 0 0 transparent !important;
} 

#fluxmenu a#viewflux.actif, #fluxmenu a#viewflux.actif:hover{
	background:url("img/ouvrir_fermer_flux.png") no-repeat scroll 0 -11px transparent !important;
}

#fluxmenu a#viewflux:hover{
	background:url("img/ouvrir_fermer_flux.png") no-repeat scroll 0 -22px transparent !important;
}

#fluxmenu a#flux_facebook.actif, #fluxmenu a#flux_facebook:hover {
    background: url("img/icn_facebook_widget.png") no-repeat scroll 0 -11px transparent !important;
}

#fluxmenu a#flux_twitter.actif, #fluxmenu a#flux_twitter:hover {
    background: url("img/icn_twitter_widget.png") no-repeat scroll 0 -11px transparent !important;
}

#fluxmenu a#flux_vimeo.actif, #fluxmenu a#flux_vimeo:hover {
    background: url("img/icn_vimeo_widget.png") no-repeat scroll 0 -11px transparent !important;
}


.pagination_isotope span.current{
	color:#dc0028;
}



/*
 *  CONTENT SLIDERS
 *  ------------------------------------------------
 */

/*---------------------------------
 *  Content slider > Standard
 *---------------------------------*/

.photoslider-mini .sliderkit-go-prev{
	background:url("img/defileur_gauche.png") no-repeat;
}

.photoslider-mini .sliderkit-go-next {
    background:url("img/defileur_droite.png") no-repeat;
}

#content .contentslider-std .sliderkit-nav-clip li a{
	background:url("img/news_inactif.png") no-repeat center 0px;
}

#content .contentslider-std .sliderkit-nav-clip li.sliderkit-selected a{
	background:url("img/news_actif.png") no-repeat center 0px;
}

/* Panel */
.sliderkit .sliderkit-panel .credits{
	background: url("img/fd_credit.png") repeat scroll 0 0 transparent;
}

.sliderkit-nav-prev a, {
	background: url("img/defileur_gauche.png") no-repeat center center;
}

.sliderkit-nav-next a{
	background: url("img/defileur_droite.png") no-repeat center center;
}

@media screen and (max-width: 810px){
	#page #header h1 {
		padding-top: 52px;
		width: 187px;
		padding-right:46px;
	}

	#logo_villes {
		display:none;
	}
	
	#logo{
		margin-left:-40px;
		position:relative;
		left:60px;
		height:auto;
		width:auto;
	}
	

	ul#liste-ecole {
		background:url("img/bg_lemans.png") no-repeat right top;
	}
	
	ul#liste-ecole li {
   		width:50%; 
	}

	ul#liste-ecole li a.lien_tours{
		background:url("img/bg_tours.png") repeat-x 0 0;
	} 

	ul#liste-ecole li a.lien_angers{
		background:url("img/bg_angers.png") repeat-x 0 0;
	}
	
	ul#liste-ecole li a.lien_lemans{
		background:url("img/bg_lemans.png") repeat-x 0 0;
	}
	
	#fluxmenu a#viewflux, #fluxmenu a#viewflux:hover{
	    background: url("img/ouvre_widget_gros.png") no-repeat scroll 0 0 transparent !important;
	} 
	
	#fluxmenu a#flux_facebook {
	    background: url("img/icn_facebook_widget_gros.png") no-repeat scroll 0 0 transparent !important;
	}
	
	#fluxmenu a#flux_twitter {
	    background: url("img/icn_twitter_widget_gros.png") no-repeat scroll 0 0 transparent !important;
	}
	
	#fluxmenu a#flux_vimeo {
	    background: url("img/icn_viadeo_widget_gros.png") no-repeat scroll 0 0 transparent !important;
	} 

	#fluxmenu a#viewflux.actif, #fluxmenu a#viewflux.actif:hover{
	    background: url("img/ouvre_widget_gros.png") no-repeat scroll 0 -19px transparent !important;
	} 
	
	#fluxmenu a#flux_facebook.actif, #fluxmenu a#flux_facebook:hover {
	    background: url("img/icn_facebook_widget_gros.png") no-repeat scroll 0 -17px transparent !important;
	}
	
	#fluxmenu a#flux_twitter.actif, #fluxmenu a#flux_twitter:hover {
	    background: url("img/icn_twitter_widget_gros.png") no-repeat scroll 0 -17px transparent !important;
	}
	
	#fluxmenu a#flux_vimeo.actif, #fluxmenu a#flux_vimeo:hover {
	    background: url("img/icn_viadeo_widget_gros.png") no-repeat scroll 0 -16px transparent !important;
	}
	

	nav#menu_principal {
    	padding-top: 115px;
    	vertical-align: top;
	}

	#page {
    	background: url("img/fond2_tablette.gif") no-repeat scroll left top, url("img/fond_tablette.gif") repeat-y scroll left top #FFFFFF;
	}

	#page #menu ul li a, #page #menu ul#adresse li a{
		color:#ccc;
	}

	#page #menu ul li a:hover, #page #menu ul#adresse li a:hover{
		color:#666;
	}
}

@media screen and (max-width: 550px){
	#content article.texte_seul, #content article.texte_avec_onglet, #content article.texte_image, #content article.texte_image_bis, 
	#content article.texte_image_reduit, #content article.image_texte, #content article.image_seule {
    	background: url("img/ombre_mobile.png") repeat-x scroll center bottom transparent;
	}

	#header .right {
    	margin-top: 36px;
	}

	
	#logo {
	    margin-left: 0;
		left: 0;
	}

	#page {
    	background:url("img/fond_mobile-top.gif") no-repeat center top;
	}

	nav#menu_principal {
	    padding-top: 0px;
	    background:url("img/fond_mobile-bottom.gif") no-repeat center bottom;
	}

	.image img {
	    background: url("img/ombre_mobile.png") repeat-x scroll center bottom transparent;
	}

	#content article.texte_avec_onglet ul li.actif {
	    background: url("img/lisere_onglet.png") repeat-x scroll 0 25px transparent;
	}

	#content article.texte_avec_onglet li div.content {
	    background: url("img/lisere_onglet.png") repeat-x scroll 0 bottom transparent;
	}

	#content .slider .contentslider-std p.type{
		background:url("img/icn_lien_blanc.png") no-repeat scroll 0 0 transparent;
	}
}